@font-face {
  font-family: 'oct-icons';
  src: url("http://www.skioregon.org/font/oct-icons.eot?67725034");
  src: url("http://www.skioregon.org/font/oct-icons.eot?67725034#iefix") format('embedded-opentype'), url("http://www.skioregon.org/font/oct-icons.woff?67725034") format('woff'), url("http://www.skioregon.org/font/oct-icons.ttf?67725034") format('truetype'), url("http://www.skioregon.org/font/oct-icons.svg?67725034#fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}	
@font-face {
  font-family: 'scrappers-webfont';
  src: url("http://www.skioregon.org/font/scrappers-webfont.eot?67725034");
  src: url("http://www.skioregon.org/font/scrappers-webfont.eot?67725034#iefix") format('embedded-opentype'), url("http://www.skioregon.org/font/scrappers-webfont.woff?67725034") format('woff'), url("http://www.skioregon.org/font/scrappers-webfont.ttf?67725034") format('truetype'), url("http://www.skioregon.org/font/scrappers-webfont.svg?67725034#fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}	
body{
	margin: 0;
	padding: 0;
	font-family: 'Rokkitt', sans-serif;
	color: #222;
}
h1{
	color: #2b2b2b;
}
p{
	line-height: 1.25em;
}
img{
	border: none;
}
a{
	color: #0085cf;
}
::selection {
	background: #CCC; /* Safari */
	}
::-moz-selection {
	background: #CCC; /* Firefox */
}
.inner-box{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* START CLEARFIX */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
/* END CLEARFIX */
#main-wrapper{
	width: 100%;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#header{
	height: 317px;
	width: 100%;
	background-color: transparent; 
	background-position: 0 0;
	background-repeat: no-repeat;
}
.slideshow-wrapper{
	width: 960px;
}

.slideshow{
	width: 100%;
	position: relative;
	height: 300px;
	overflow: hidden;
	margin-top: 20px;
	
}
.slideshow .slide-holder{
 position: relative;
}
.slideshow .slide-holder ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
li.slide{
	float: left;
	width: 960px;
	padding: 0;
	margin: 0;
	padding:0 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
li.slide .textblock{
	vertical-align: top;
	display: inline-block;
	left: 200px;
	width: 420px;
	margin-left: 20px;
	/*border:1px solid red;*/

}
li.slide .textblock h2{
	margin-top: -5px;
}
li.slide .textblock p{
	margin: 0;
}
li.slide .textblock h3{
	margin-top: 0;
}
.slideshow .controls-lt, .slideshow .controls-rt{
	font-family: 'oct-icons';
	color: gray;
	background-color: rgba(255,255,255,.5);
	display: block;
	position: absolute;
	width: 60px;
	top: 0;
	height: 275px;
	font-size: 3em;
	line-height: 275px;
	cursor: pointer;
}
.slideshow .controls-lt:hover:after, .slideshow .controls-rt:hover:after, .slideshow .controls-rt:hover, .slideshow .controls-lt:hover{
	color: #0085cf;
}
.slideshow .controls-lt:after, .slideshow .controls-rt:after{
	display: block;
	width: 100%;
}
.slideshow .controls-lt:after, .slideshow .controls-lt{
	content: "\003E";
	text-align: left;
}
.slideshow .controls-rt:after,.slideshow .controls-rt {
	content: "\003C";
	text-align: right;
}
.slideshow .controls-lt{
	left: 0;
}
.slideshow .controls-rt{
	right: 0;
}
.slideshow p.offer-number{
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.partner h3{
	line-height: 1em;
}
.partner h2{
	padding: 0;
	margin: 0;
}
.sweeps-details{
	/*border: 1px solid red;*/
	float:left;
	width: 45%;
	padding:0 30px 0 0;
}
.sweeps-details ul{
	list-style: none;
	padding: 0;
	margin:0 0 0 40px;

}
.sweeps-details ul li{
	vertical-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	position: relative;
}

.sweeps-details ul li:before{
	content: '\E844';
	font-family: 'oct-icons';
	font-size: 30px;
	display: block;
	position: absolute;
	left:-40px;
}
.sweeps-details h2{
	font-family: 'scrappers-webfont';
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 55px;
	color: #0085cf;
}
.sweeps-details .captioned-image{
	 float: right;
	 margin:20px 10px 10px 10px;
}
.sweeps-details .captioned-image .caption{
	 text-align: center;
}
.sweeps-details h3{
	font-size: 24px;
	/*border-bottom: 3px dotted #222;*/
	-webkit-border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round; /* Safari 5 */
	-o-border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round; /* Opera */
	border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round;
	border-width:0 0 10px 0;
}
.sweeps-details h4{
	color: #0085cf;
	font-size: 24px;
}
.sweeps-details h5{
	color: #222;
	font-size: 24px;
	margin: 0;
}
.sweeps-details ul li a{
	text-decoration: none;
}
.sweeps-details ul li a:hover{
	text-decoration: underline;
}
.form-wrapper{
	width: 55%;
	min-height: 200px;
	float: left;
	padding: 10px;
}
.form-wrapper input[type='submit']{ 
    background-image: url(http://www.vacationfun.com/Eblast/M3C-ORWi14/images/submit-art.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 170px;
    height: 51px;
    border: 0;
    font-size: 20px; 
	padding: 5px 10px; 
	font-weight: bold; 
	color: transparent; 
	background-color: transparent;
	margin: 0 auto; 
	display: block;
	cursor: pointer;

}
.form-wrapper input[type='submit']:hover{ 
      background-position:  0px -51px;
}

.form-wrapper legend{
	border: none;
	width: 100%;
}
.form-wrapper legend h2{
	font-family: 'scrappers-webfont';
	font-weight: normal;
	font-size: 36px;
	color: #0085cf;
	margin-top: 0;
}
.form-wrapper ol{
	list-style: none;
	margin: 0;
	padding: 0;

}
.form-wrapper ol li{
	margin-top:10px;

}
.form-wrapper ol li:not(.checker){
	width: 47%;
	margin: 5px 0;
	padding: 0;
	display: block;
	float: left;
}
.form-wrapper ol li:not(.checker):nth-of-type(2n){
	margin-left: 6%;
}

.form-wrapper fieldset{
	border: none;
}
.form-wrapper label{
	font-size: 18px;
	font-weight: bold;
	display: block;
	width: 100%;
}
/* fancy css for glowing input fields */
input[type=text], input[type='email'], select, textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, input[type='email'], select:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}


/*
input[type='text'], input[type='email']{
	border: 1px solid #CCC;
}
*/
.form-wrapper input[type='text'], input[type='email'], select{
	font: inherit;
	border-style: solid;
	border-color: #CCC;
	width: 100%;
	min-height: 45px;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #EEE;
}
.form-wrapper input[type='checkbox']{
	display: inline-block;
}
.form-wrapper input[type='checkbox']{
	vertical-align: top;
}
.form-wrapper ol li[class='checker'] label{
	font-size: 12px;
	color: #333;
	width: 90%;
	margin-left: 5px;
	display: inline-block;
}
#footer{
	width: 100%;
	max-width: 960px;
	position: relative;
	clear: both;
	top: 100px;
	display: block;
	margin: 0 auto;
	/*border: 1px solid red;*/
}
#footer span{
	font-family: 'scrappers-webfont';
	font-size: 28px;
	position: absolute;
	bottom: 15px;
	padding: 10px;
	left: 80px;
}
#footer span a{
	text-decoration: none;
	color: #0986af;
	-webkit-border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round; /* Safari 5 */
	-o-border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round; /* Opera */
	border-image:url(../Eblast/M3C-ORWi14/images/border.png) 30 30 round;
	border-width:0 0 10px 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
#footer .partner-logo{
	padding-right: 300px;
}
#footer .partner-logo-clackamas{
	padding-right: 330px;
}
#footer .partner-logo-mthood{
	padding-right: 370px;
}
#footer .partner-logo-eova{
	padding-right: 375px;
}
#footer .partner-logo-medford{
	padding-right: 320px;
}
#footer .partner-logo-cova{
	padding-right: 360px;
}
#footer .partner-logo-coast {
	padding-right: 365px;
}
#footer .partner-logo-ski {
	padding-right: 370px;
}
#footer .partner-logo-willamette {
	padding-right: 370px;
}
#footer [class^='partner-logo'] {
	float: right;
}
#footer .sponsor-logo{
	float: left;
	bottom: 10px;
	position: absolute;

}
#footer .ak-logo{
	float: right;
	bottom: 40px;
	right: 0px;
	position: absolute;
}
@media (max-width: 980px) {/* as soon as you reach the main content margins */
	#header{
		display: none;
	}
	.form-wrapper{
		padding-right: 20px;
		width: 100%;
	}
	.slideshow-wrapper{
		display: none;

	}
	.sweeps-details{
	padding-left: 20px;
	width: 100%;
	display: block;
	}
	.form-wrapper ol li:not(.checker){
		width: 100%;
	}
	.form-wrapper ol li:not(.checker):nth-of-type(2n){
		margin-left: 0;
	}

	#footer [class^='partner-logo'], #footer .sponsor-logo, #footer .ak-logo, #footer span {
		left: 0;
		right: 0;
		top: auto;
		bottom: auto;
		width: 100%;
		clear: both;
		text-align: center;
		position: relative;
		display: block;
		padding: 0;
		margin: 10px auto;
	}
	#footer span{
		left:0;
	}
}



}
@media (max-width: 28em) {/* mobile */

	#main-wrapper{
		padding:0 20px;
	}
	.slideshow-wrapper{
		display: none;

	}
	.form-wrapper{
		width: 100%;
	}
	.sweeps-details{
		width: 100%;
	}
	.form-wrapper ol li:not(.checker){
		width: 100%;
	}
	.form-wrapper ol li:not(.checker):nth-of-type(2n){
		margin-left: 0;
	}
}